{% extends 'base.html.twig' %}

{% block title %}New ProjetTechnos{% endblock %}

{% block body %}
    <h1>Create new ProjetTechnos</h1>

    {{ include('projet_technos/_form.html.twig') }}

    <a href="{{ path('app_projet_technos_index') }}">back to list</a>
{% endblock %}
